{
    "txt_readDataApi": "For reading data on the local network.",
    "txt_noFilter": "No filter",
    "txt_configuration": "Configuration",
    "txt_sensors": "Sensors",
    "txt_switches": "Switches",
    "txt_groups": "Groups",
    "txt_lights": "Lights",
    "txt_rules": "Rules",
    "txt_virtualSensors": "Virtual sensors",
    "txt_swtichGroups": "Switch groups",
    "txt_selectGroupApi": "Select group",
    "txt_selectSensor": "Select sensor",
    "txt_selectSwitch": "Select switch",
    "txt_selectLight": "Select light",
    "txt_selectRule": "Select rule",
    "title_reload": "Reload",
    "title_autoscroll": "Autoscroll",
    "title_copy": "Copy",
    "title_clear": "Clear",
    "txt_weblatetest": "This is a test.",
    "btn_foobar": "BarFar"
}
